<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
    <style> th{color: rgb(40, 104, 163);}</style>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        Nama: {{form.name}}
    </br>
        NPM: {{form.npm}}
    </br>
        Date of Birth: {{form.dob}}
    </br>
        <input type="submit" value="Submit">
    </form>
  </body>
</html>
